[Items]
Count=23
1=00
2=01
3=02
4=03
5=04
6=05
7=06
8=07
9=08
10=09
11=10
12=11
13=20
14=21
15=22
16=23
17=24
18=25
19=26
20=30
21=31
22=32
23=33

[ItemMapping]
00=Key 0 - long press
01=Key 1 - long press
02=Key 2 - long press
03=Key 3 - long press
04=Key 4 - long press
05=Key 5 - long press
06=Key 6 - long press
07=Key 7 - long press
08=Key 8 - long press
09=Key 9 - long press
10=Key # - long press
11=Key * - long press
20=Key Clear - long press
21=Key On Hook - long press
22=Key OK - long press
23=Key Left - long press
24=Key Right - long press
25=Key Up - long press
26=Key Down - long press
30=Man down
31=Pull Cord
32=No Movement
33=Shock
34=Alarm ACK

[Groups]
Count=0


